.tuition-waive {
  max-width: 1512px;
  margin: auto;
  width: 100%;
  padding: 40px 250px 60px;
  color: black;
}

.tuition-waive > h2 {
  font-family: "Campus 700";
  font-size: 26px;
  line-height: 39px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  margin: 0 0 32px;
}

.tuition-waive > p {
  font-family: 'Campus 500';
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  text-align: justify;
}

.competitions-images {
  max-width: 1512px;
  margin: 24px auto auto;
  padding: 0px 70px 70px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
}

.competitions-images > a {
  max-width: 331px;
  width: 100%;
}
.competitions-images div {
  display: flex;
  flex-direction: column;
  justify-content: end;
  padding: 24px;
  width: 100%;
  height: 290px;
  color: white;
  cursor: pointer;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  transition: 0.3s ease-in-out;
}
.program-yellow {
  background: #ffd101;
}
.competitions-images h5 {
  font-family: 'Campus 700';
  font-size: 20px;
  line-height: 30px;
  margin: 0;
}

.competitions-images h6 {
  font-family: 'Campus 500';
  font-size: 16px;
  line-height: 140%;
  margin: 0;
}

/* .competitions-images div:hover {
  background-size: 105% !important;
} */


.competition .competition-img-top-container {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}
.competition .competition-img-top {
  max-width: 1512px;
  width: 100%;
  height: 408px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 37px 70px 32px 70px;
}

.competition .competition-img-top > h1 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 36px;
  line-height: 54px;
  text-transform: capitalize;
  color: #ffffff;
  margin: 0px;
}
.competition .competition-button {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 30px;
  color: #ffffff;
  position: relative;
  background: rgba(27, 27, 27, 0.6);
  border-radius: 100px;
  padding: 15px 30px 15px 58px;
  border: 100px;
  transition: all 0.3s ease-in-out;
}

.competition .competition-button::before {
  content: url(/assets/img/arrow-back-white.svg);
  width: 8px;
  height: 17px;
  position: absolute;
  top: 20px;
  left: 30px;
  transition: all 0.3s ease-in-out;
}

.competition .competition-button:hover {
  background: #ffffff;
  color: #1b1b1b;
}

.competition .competition-button:hover::before {
  content: url(/assets/img/arrow-back-black.svg);
  left: 20px;
}


.reg-btn {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  border: none;
  background-color: #292a2a;
  color: #FFFFFF;
  border-radius: 40px;
  padding: 15px 25px;
  transition: 0.3s ease-out;
  margin: 24px 0 0;
}

.reg-btn:hover {
  color: #000000;
  background-color: var(--main-yellow);
}

.reg-finished:hover {
  background-color: #292a2a !important;
  color: #FFFFFF !important;
  cursor: not-allowed !important;
}


/* R E S P O N S I V E */
@media screen and (max-width: 1500px) {
  .competitions-images {
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
  }
}

@media screen and (max-width: 1199px) {
  .tuition-waive,
  .competitions-images {
    padding: 24px 45px;
  }
  
  .competitions-images  {
    grid-template-columns: 1fr 1fr;
  }
  .tuition-waive > h2 {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 1rem;
  }
  /* .competitions-images div {
    background-size: 165% !important;
  }
  .competitions-images div:hover {
    background-size: 170% !important;
  } */

  .competition-img-top {
    padding: 37px 45px 32px !important;
  }
  .reg-btn {
    margin: 10px 0 30px;
  }
}

@media screen and (max-width: 768px) {
  .tuition-waive,
  .competitions-images {
    padding: 24px 15px;
  }
  .tuition-waive p {
    text-align: unset;
  }
  .competitions-images {
    padding: 0 15px 40px;
  }
  .competitions-images > a {
    max-width: unset;
  }
  .competitions-images div {
    border-radius: 8px;
    padding: 1rem;
    height: 230px;
    /* background-size: cover !important; */
  }
  /* .competitions-images div:hover {
    background-size: cover !important;
  } */
  .competition .competition-img-top {
    height: 188px;
    padding: 15px !important;
  }
  .competition .competition-img-top > h1 {
    font-size: 26px;
    line-height: 36px;
  }
  .competition .competition-button {
    display: none;
  }
}